Endpoint Vulnerability

Security updates available in Foxit Reader and Foxit PhantomPDF\r\n 7.3.4

Description

Addressed a potential issue where the application could still use the pointer after the object it pointed had been removed, which could cause an application crash.

Affected Products

Foxit Reader

References

,